{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590",
  "scrapedAt": "2025-12-17T09:11:15.179Z",
  "page": 590,
  "count": 10,
  "items": [
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.5/ 13372",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-823165703.pdf&filepath=dispatch_upload/backend/core_dispatch_297710_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-823165703.pdf&filepath=dispatch_upload/backend/core_dispatch_297710_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.3/ว13389",
      "title": "ขอความอนุเคราะห์ยืนยันร้านค้าในการลงทะเบียนโครงการคนละครึ่ง ระยะที่ 5 (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ยืนยันร้านค้าคนละครึ่งเฟส 5.pdf&filepath=dispatch_upload/backend/core_dispatch_297674_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ยืนยันร้านค้าคนละครึ่งเฟส 5.pdf&filepath=dispatch_upload/backend/core_dispatch_297674_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.3/ว13387",
      "title": "การเตรียมการจัดซื้อจัดจ้าง ตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 สำหรับรายการงบประมาณเงินอุดหนุนเฉพาะกิจตามพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมการจัดซื้อจัดจ้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_297643_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมการจัดซื้อจัดจ้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_297643_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.3/ว13380",
      "title": "หารือเกี่ยวกับการปฏิบัติตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือเกี่ยวกับการปฏิบัติตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_297636_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือเกี่ยวกับการปฏิบัติตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_297636_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.3/ว13367",
      "title": "การจัดเก็บข้อมูลตัวชี้วัดภายใต้ยุทธศาสตร์การป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่นระดับชาติ (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดเก็บข้อมูลตัวชี้วัด.pdf&filepath=dispatch_upload/backend/core_dispatch_297614_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดเก็บข้อมูลตัวชี้วัด.pdf&filepath=dispatch_upload/backend/core_dispatch_297614_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.3/ว13364",
      "title": "ขอข้อมูลเพื่อสนับสนุนงบประมาณกองทุนพัฒนาไฟฟ้าให้กับโรงเรียนมนพื้นที่ที่ห่างไกลระบบส่งไฟฟ้าในสังกัด อปท. (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอข้อมูลเพื่อสนับสนุนงบประมาณกองทุนพัฒนาไฟฟ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_297613_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอข้อมูลเพื่อสนับสนุนงบประมาณกองทุนพัฒนาไฟฟ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_297613_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.3/ว13360",
      "title": "แนวทางการขับเคลื่อนมาตรฐานสถานพัฒนาเด็กปฐมวัยแห่งชาติในสถานศึกษาระดับปฐมวัยสังกัด อปท. (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนมาตรฐานสถานพัฒนาเด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_297610_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนมาตรฐานสถานพัฒนาเด็กปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_297610_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.3/ว2290",
      "title": "บัญชีผู้ใช้งาน USER ของระบบ Thai Water Plan เพื่อจัดทำแผนปฏิบัติการท้านทรัพยากรน้ำฯ (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=บัญชีผู้ใช้งาน USER.pdf&filepath=dispatch_upload/backend/core_dispatch_297605_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=บัญชีผู้ใช้งาน USER.pdf&filepath=dispatch_upload/backend/core_dispatch_297605_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "23 ส.ค. 2565",
      "no": "ปท 0023.5/ 13354",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1211 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-823125517.pdf&filepath=dispatch_upload/backend/core_dispatch_297599_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-823125517.pdf&filepath=dispatch_upload/backend/core_dispatch_297599_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    },
    {
      "date": "22 ส.ค. 2565",
      "no": "ปท 0023.1/ 13287",
      "title": "เชิญประชุม (ประกาศมาแล้ว 1212 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1.13287.pdf&filepath=dispatch_upload/backend/core_dispatch_297516_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1.13287.pdf&filepath=dispatch_upload/backend/core_dispatch_297516_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 590,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/590"
    }
  ]
}